glab(1)

NAME
glab-opentofu - Work with the OpenTofu or Terraform integration.

SYNOPSIS
glab opentofu [flags]

DESCRIPTION
Work with the OpenTofu or Terraform integration.

OPTIONS
-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

SEE ALSO
glab(1), glab-opentofu-init(1), glab-opentofu-state(1)